
* {
  box-sizing: border-box;
}

html, body {
  margin: 0; padding: 0;
}

html {
  overflow-y:scroll;
}

body {
  background: #f0f2f4;
  font-family: arial, sans-serif;
  font-size: 14px;
  text-align: justify;
  line-height: 132%; 
  margin-top: 0px;
  color: #303840;
}

.topnav {
  overflow: hidden;
  background: #3478c0 url(images/topbkg3c.png) no-repeat left top;
  left: 0;
  top: 0;
  width: 100%;
  min-width: 900px;
}

.topnav a {
  float: right;
  display: block;
  color: #f0f0f0;
  text-align: center;
  padding: 25px 18px 25px 18px;
  text-decoration: none;
}

.topnav a:hover {
 background: rgba(255, 120, 16, 0.7);
 color: #ffffff; 
}


.contento {
  min-width: 900px;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  display: table;
  padding: 10px
}

.contentoCent {
  min-width: 700px;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  display: block;
  padding: 10px
}

.colonnaSX {
  width: 32%; 
  display: table-cell;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.colonnaSXfloat {
  width: 32%; 
  float: left;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.colonnaDX {   
  width: 68%;
  display: table-cell;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.colonnaDXfloat {   
  width: 68%;
  float: left;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.colonnaHalf {
  display: table-cell;
  width: 50%;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.colonnaCent {
  display: block;
  width: 100%;
  padding: 5px 22px 5px 22px;
  background-color: white;
  border: solid;
  border-color: #f0f2f4;
  border-width: 12px;
}

.footer {
  padding: 5px;
  text-align: center;
  background: #fff;
  margin-top: 5px;
  margin-left: 0px;
  margin-bottom: 0px; 
  width: 100%;
}

.footertext {
  color: #848484;
  font-size: 13px;
}

.footertext a:link { 
  color: #848484; !important;
  text-decoration: none;
} 

.footertext a:hover { 
  color: #848484; !important;
  text-decoration: underline; 
} 

.footertext a:visited { 
  color: #848484; !important;
} 

a {
	color: #a09020;
}

a:hover {
	text-decoration: none;
}

hr.soft {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

hr.softnarrow {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: -0.5em;
  margin-bottom: 1.3em;
}

hr.softdown {
  border: 1px solid #e8ecf0;
  border-radius: 2px;
  margin-top: 1.2em;
  margin-bottom: 0.0em;
}

img { 
  border: none; 
}

.imgdesk {
  float: left;
  margin-right: 15px;
  margin-bottom: 16px;
  margin-top: 3px;
}

.imgcenter {
  display: block;
  margin-top: 13px;
  margin-bottom: 4px;
  margin-left: auto;
  margin-right: auto;
}

.imgicoonly {
  margin-top: 13px;
  margin-bottom: 13px;
  margin-left: 10px;
}

.imgico {
  margin-top: 13px;
  margin-bottom: 13px;
  margin-left: 10px;
  outline: 1px solid white; 
}

.imgico:hover { 
  outline: 1px solid #7090f0; 
} 

.imgico2 {
  margin-top: 22px;
  margin-bottom: 22px;
  margin-left: 10px;
  outline: 1px solid white; 
}

.imgico2:hover { 
  outline: 1px solid #7090f0; 
} 

.imgicohover {
  outline: 1px solid white; 
}

.imgicohover:hover { 
  outline: 1px solid #7090f0; 
} 

.lired {
  color: #579;
}

.liredspace {
  color: #579;
  margin-bottom: 10px;
}

table, td, th {
  border: 0;
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td {
  vertical-align: top;
}

ul {
  list-style: square;
}

h2 {
  color: #6070a0;
}


